Changeset 139037


Ignore:
Timestamp:
Jul 30, 2015, 9:29:13 AM (4 years ago)
Author:
devans@…
Message:

libcanberra: update dependencies, configuration to build with pulseaudio backend rather than gstreamer per GNOME recommendations, increment revision, requires at least sound-theme-freedesktop at run time to do anything useful.

Location:
trunk/dports/audio/libcanberra
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/audio/libcanberra

  • trunk/dports/audio/libcanberra/Portfile

    r115644 r139037  
    66name                libcanberra
    77version             0.30
    8 revision            4
     8revision            5
    99license             LGPL-2.1+
    1010categories          audio devel
     
    2424depends_build       port:pkgconfig
    2525
    26 depends_lib         port:gstreamer1 \
    27                     port:libtool \
     26depends_lib         port:pulseaudio \
    2827                    port:libvorbis
     28
     29depends_run         port:sound-theme-freedesktop
    2930
    3031patchfiles          patch-configure.diff \
     
    3738                    --disable-lynx \
    3839                    --disable-null \
    39                     --disable-pulse \
     40                    --disable-gstreamer \
    4041                    --disable-silent-rules \
    4142                    --disable-tdb \
Note: See TracChangeset for help on using the changeset viewer.